מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

הערה
מחקתי חוק שלא עושה שום דבר שימושי
שורה 23: שורה 23:
.page-עמוד_ראשי #firstHeading {
.page-עמוד_ראשי #firstHeading {
     display: none !important;
     display: none !important;
}
/* תיקון דף מיוחד:העלאה בשימוש הוגן - מצמיד את התיבות לימין */
.page-מיוחד_העלאה #content,
.page-מיוחד_העלאה #column-one {
    direction: rtl !important;
}
}